
    @font-face {
        font-family:"Inherit";
        src: url(font/Inheritance.ttf);
    }

    /* main */
    #main
    {
        height: 682px;

        color: white;
    }

    #main img
    {
        position: relative;
        z-index: 0;
        width: 100%;
        height: 100%;
    }

    #main p
    {
        position: relative;
        z-index: 2;
        margin-left: 13%;
    }

    #main h5
    {
        position: relative;
        z-index: 2;
        margin-top: -40%;
        margin-left: 13%;
    }

    #main h1
    {

        font-size: 80px;
        position: relative;
        z-index: 2;
        margin-left: 13%;
    }

    #box-main
    {
        background-color: #180000;
        opacity: 0.4;
        width: 24%;
        height: 102px;
        margin-top: 4%;
        z-index: 2;
        position: absolute;
        margin-left: 13%;


    }



    .text-main #txt-box-1
    {
        margin-top: 75px;
        padding-left: 21px;
        z-index: inherit;
        position: absolute;
        font-size: 15px;
        border-right: 2px white solid;
        padding-right: 18px;
        height: 55px;


    }

    .text-main #txt-box-2
    {
        margin-top: 74px;
        padding-left: 196px;
        z-index: inherit;
        font-size: 19px;
        position: absolute;
    }



    /* titles */

    #title-1
    {
        border: 2px #8a1c2d solid;
        border-width: 2px 0;
        margin: -3px 0;
        padding: 1px 0;
        position: relative;
        text-align: center;
        z-index: 0;
        width: 102%;
        display: block;

    }

    #title-2
    {
        background-color: #941711;
        height: 16px;
        position: relative;
    }

    #title-3
    {
        width: 70%;
        margin: 0 0 0 22%;
        display: table;
    }

    #title-4
    {
        background-color: #fefee1;
        border: 2px #000 solid;
        height: 45px;
        margin: 0 auto;
        padding: 2px;
        position: relative;
        text-transform: uppercase;
        top: -15px;
        width: 29%;
        box-shadow: 1px 1px 3px #000;
    }

    #title-4 h2
    {
        font-family:"Inherit";
        border: 1px #8a1c2d solid;
        display: block;
        height: 37px;
        color: #303030;
        letter-spacing: .17em;
        font-size: 20px;
        line-height: 1.8;
        font-weight: 400;

    }

    /* SPECIAL OFFERS */

    #offer
    {
        position: relative;
        left: 405px;
        margin-top: 3%;
        padding-bottom: 7%;
    }


    #offer
    {
        position: relative;
        left: 405px;
        margin-top: 3%;
        padding-bottom: 7%;
    }

    #offer
    {
        position: relative;
        left: 405px;
        margin-top: 3%;
        padding-bottom: 7%;
    }



    #offer  p
    {
        font-size: 16px;
        text-align: left;
        font-weight: 700;
        color: #4e504d;
        font-family: "Georgia" ;
    }



    /* model */

    #model
    {
        padding-top: 5%;
        text-align: left;
        margin-bottom: 15%;
    }

    .model-3
    {
        position: relative;
        left: 6%;
    }

    .model-1
    {
        position: relative;
        left: 374px;
    }

    #model div
    {
        padding-top: 18px;
        line-height: 1;
    }

    .model-text-1
    {
        font-size: 12px;
        color: #333333;
    }

    .model-text-2
    {
        color: #951710;
        font-size: 32px;
    }

    .model-text-3
    {
        font-size: 16px;
        color: #951710;
        font-weight: 400;
    }

    .model-text-4
    {
        font-size: 15px;
        color: #666;
        font-weight: 400;
        margin-top: 46px;

    }

    /* gallery */


    #gallery-image
    {
        width: 100%;
        height: 84%;
    }

    #gallery-image img
    {
        width: 126%;
        height: 87%;
        position: relative;
        margin-left: -117px;
        padding-bottom: -72px;
        margin-top: -418px;
        z-index: -1;
    }
    #gallery-text
    {
        text-align: center;
        display: block;
        position: relative;
        top: 35px;
        left: 7%;
        z-index: 10;
    }
    #gallery-text span
    {
        line-height: 1.0;
        color: #951710;
        font-size: 48px;
        z-index: 8;

    }

    #gallery-text h3
    {
        font-size: 21px;
        color: #333333;
        margin-top: 52px;
    }

    #gallery-text p
    {
        font-size: 16px;
        padding: 0px 30%;
    }

    /* gallery-slide */

    .slide
    {
        bottom: 1295px;
        left: 350px;
        width: 83%;
        padding: 4%;
    }

    .carousel-item
    {
        width: 70%;
        background-color: transparent;

    }


    .carousel-item .row img
    {
        width: 162px;
        height: 100px;
        cursor: pointer;
        box-shadow:1px 1px 1px gray ;

    }

    .carousel-item .row img:hover
    {
        filter:saturate(250%)
    }

    .carousel-item .row .slide-image
    {
        margin: 4%;
        width: 177px;
        height: 111px;
        text-align: center;
        z-index: 2;
        background-color: rgb(240, 240, 240);
        border-width: 5px;
        border-style: solid;
        border-color: rgb(238, 238, 238);
        position: relative;
        opacity: 1;
    }

    .btn-slide-1
    {
        position: relative;
        left: 7px;
        background-color: black;
        width: 60px;
        height: 47px;
        z-index: 20;
        top: 99%;
        margin-top: 50%;
    }

    .btn-slide-2
    {
        position: relative;
        left: 643px;
        background-color: black;
        width: 60px;
        height: 47px;
        z-index: 20;
        margin-top: -4%;
    }


    .carousel-indicators
    {
        right: 26%;
    }

    /* exterior-part 1 */

    .title-exterior
    {
        margin-top: -33%;
        padding-left: 11px;

    }
    #exterior-image
    {
        margin-top: -33%;
        margin-left: 7%;
        width: 98%;
    }

    #exterior-text
    {
        margin-left: 19%;
        margin-top: -37%;
    }

    #exterior-text h2
    {
        color: #951710;
        font-size: 44px;
        padding-bottom: 3%;
        padding-top: 19px;
    }

    #exterior-text h3
    {
        color: #4e504d;
        font-size: 24px;
        width: 46%;
        width: 100%;
    }

    #exterior-text p
    {
        color: #666;
        font-size: 15px;
        width: 27%;
        line-height: 26px;
        font-weight: 300;
    }

    #exterior-text ul
    {
        padding-left: 0;
        list-style-type: none;
        margin-top: -12px;
        height: 17%;

    }

    #exterior-text ul #btn-1
    {
        position: relative;
        left: -46px;
        top: 1;
    }

    #exterior-text ul #btn-2
    {
        position: relative;
        left: 45px;
        top: -43px;
    }

    #exterior-text ul #btn-3
    {
        position: relative;
        left: 88px;
        top: -85px;
    }

    #exterior-text ul #btn-4
    {
        position: relative;
        left: 131px;
        top: -127px;
    }

    #exterior-text ul #btn-5
    {
        position: relative;
        left: 178px;
        top: -169px;
    }

    #exterior-text ul #btn-6
    {
        position: relative;
        left: 225px;
        top: -210px;
    }

    #exterior-text ul #btn-6 img
    {
        width: 40px;
    }

    .selected-details span
    {
        color: #666666;
        font-size: 11px;
    }

    .selected-details #selected-text
    {
        position: relative;
        top: 6px;
    }

    #img-btn
    {
        visibility: hidden;
        position: relative;
        left: 46px;
        top: -1;
    }

    /* exterior-part 2 */

    .EXTERIOR-part-2-row
    {
        height: 500px;
    }

    .EXTERIOR-part-2
    {
        position: relative;
        left: -219px;
        top: -82px;
        height: 10px;
    }

    .EXTERIOR-part-2 div
    {
        position: relative;
        left: 78%;
        top: -539px;
    }

    .EXTERIOR-part-2 div h4
    {
        font-size: 40px;
        color: #951710;
        padding-bottom: 29px;
    }

    .EXTERIOR-part-2 div span
    {
        color: #4e504d;
        font-size: 23px;
    }

    .EXTERIOR-part-2 div p
    {
        color: #333333;
        font-size: 15px;
        margin-top: 1%;
        font-weight: 400;
    }

    .EXTERIOR-part-2 div h6
    {
        color: #333333;
        font-size: 11px;
        margin-top: 4%;
    }

    .title-lights
    {
        margin-top: -25%;
        padding-left: 11px;

    }

    /* light-slide */

    .lights-row
    {
        margin-bottom: -90%;
        margin-left: -31px;
    }

    .lights
    {
        height: 33%;
    }

    .lights-slide
    {
        margin-top: 95%;
        margin-left: -31%;
        width: 157%;
    }

    .img-slides-1
    {
        height: 105%;
    }
    .img-slides-2
    {
        height: 108%;
    }
    .img-slides-3
    {
        height: 112%;
    }


    .btn-slide
    {
        position: relative;
        top: 186px;
        left: -326px;
    }

    .btn-slide .btn-img
    {
        position: relative;
        top: -39px;
        left: 38px;
        width: 3%;

    }

    .lights-slide span
    {
        position: relative;
        top: 115px;
        left: 30%;
        z-index: 90;
        color: white;
        font-weight: 400;
    }

    .btn-prev
    {

        position: relative;
        top: -538px;
    }

    .btn-next
    {
        position: relative;
        left: 52%;
        top: -661px;
        z-index: 90;
    }

    .btn-prev-txt
    {
        background-color: black;
        height: 113px;
        width: 60px;
    }

    .btn-next-txt
    {
        background-color: black;
        height: 113px;
        width: 60px;
        margin-right: 165px;
    }

    .carousel-caption h3
    {
        color: #fefee1;
        font-size: 42px;
    }

    .carousel-caption p
    {
        color: #fff;
        font-size: 16px;
    }

    .text-slide-1
    {
        text-align: left;
        position: relative;
        top: -663px;
        left: 524px;

    }


    .text-slide-2
    {
        text-align: left;
        position: relative;
        top: -740px;
        left: 345px;
    }

    .text-slide-3
    {
        text-align: left;
        position: relative;
        top: -766px;
        left: 465px;
    }

    #line-1
    {
        width: 12%;
        height: 74%;
        color: white;
    }

    #line-2
    {
        position: relative;
        left: 40px;
        width: 12%;
        height: 74%;
        color: white;
    }

    /* interor-part-1 */

    .interior-1
    {
        margin-top: -33%;
    }

    .interior-1 img
    {
        width: 104%;
        height: 76%;
    }

    .interior-1  div
    {
        position: relative;
        left: 65%;
        top: -363px;
    }

    .interior-1 div h3
    {
        font-size: 43px;
        color: #fff;
        padding-bottom: 28px;
    }

    .interior-1 div span
    {
        color: #fff;
        font-size: 24px;
        font-weight: 600;
    }

    .interior-1 div p
    {
        color: #fff;
        font-size: 15px;
        padding-top: 11px;
        line-height: 1.5;
    }

    /* interor-part-2 */

    .title-safety
    {
        margin-top: -24%;
        padding-left: 11px;
    }

    .interior-2
    {
        margin-top: -183px;
    }

    .interior-2 div
    {
        position: relative;
        top: -496px;
        left: 193px;
    }

    .interior-2 div h3
    {
        font-size: 44px;
        color: #fff;
        padding-bottom: 28px;
    }

    .interior-2 div span
    {
        color: #fff;
        font-size: 24px;
    }

    .interior-2 div p
    {
        color: #fff;
        font-size: 15px;
        padding-top: 11px;
        line-height: 1.5;
    }

    /* SAFETY */

    .safety img
    {
        width: 121%;
        margin-left: -139px;
        margin-top: -314px;
        margin-bottom: 0%;
    }

    .safety div
    {
        position: relative;
        top: -114%;
        left: 61%;
    }

    .safety div h3
    {
        font-size: 41px;
        color: #fefee1;
        margin-bottom: -5px;
    }


    .safety div span
    {
        color: #fff;
        font-size: 21px;
    }

    .safety div p
    {
        color: #fff;
        font-size: 15px;
        padding-top: 11px;
        line-height: 1.25;
        font-weight: 100;
    }

    /* ENGINE */
    /* part-1 */
    /* image-part */
    .title-engine
    {
        margin-top: -16%;
        padding-left: 11px;
    }

    .engine-img-p1
    {
        margin-top: -198px;

    }

    .engine-img-p1 img
    {
        position: relative;
        right: 152px;
        top: -119%;
    }

    /* text-part */
    .engine-text-p1
    {
        text-align: left;
        margin-left: 358px;
        margin-top: -169px;

    }
    .engine-text-p1 h3
    {
        font-size: 44px;
        color: #990000;
        margin-bottom: 50px;
    }

    .engine-text-p1 span
    {
        color: #4e504d;
        font-size: 22px;
    }

    .engine-text-p1 p
    {
        color: #4e504d;
        font-size: 15px;
        margin-top: 10px;
        margin-bottom: 7%;
    }

    .engin-text-box-1 img
    {
        margin-bottom: 2%;
    }

    .engin-text-box-1  span
    {
        color: #666;
        font-size: 12px;
        font-weight: 700;
    }

    .engin-text-box-1  p
    {
        color: #766a6a;
        font-size: 14px;
        margin-top: 10;
    }

    .engin-text-box-2 img
    {
        margin-bottom: 16px;
    }

    .engin-text-box-2  span
    {
        color: #666;
        font-size: 12px;
        font-weight: 700;
    }


    .engin-text-box-2  p
    {
        color: #766a6a;
        font-size: 14px;
        margin-top: 10;
    }

    /* part-2 */

    .engin-image-p2 img
    {
        width: 103%;
        margin-top: -37%;

    }

    .engin-image-p2 div
    {
        padding-left: 302px;
        margin-top: -466px;
        position: relative;
        top: 0px;
        left: 53px;
    }

    .engin-image-p2 div h3
    {
        font-size: 44px;
        color: #990000;
    }

    .engin-image-p2 div span
    {
        color: #4e504d;
        font-size: 22px;
    }

    .engin-image-p2 div p
    {
        color: #4e504d;
        font-size: 15px;
    }

    .engin-image-p2 div div h4
    {
        color: #4f5b4a;
        font-size: 22px;
    }
    .engin-image-p2 div div h5
    {
        color: #4e504d;
        font-size: 22px;
    }

    .engin-image-p2 div div span
    {
        color: #4e504d;
        font-size: 22px;
    }

    .engin-image-p2 div div p
    {
        color: #4e504d;
        font-size: 15px;
    }

    .engin-image-p2 div div
    {
        position: relative;
        top: 469px;
        left: -303px;
        line-height: 0.25px;
    }















